﻿.aquafill {
	background-color: #E1FFFF;
}
.bluedark {
	color: #333399;
}
.orange {
	color: #FF732F;
}
.bluespec {
	color: #6F6FCF;
}
.grey {
	color: #808080;
}
.red {
	color: #FF5757;
}
p            { font-family: Arial; font-size: 10pt; text-align: left; word-spacing: 0; 
               text-indent: 0; line-height: 13pt; margin: 0 }
body         {
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	margin: 0;
	background-color: #FCFEFE;
}
.norm10    {
	margin: 0;
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	padding-left: 6px;
}
.norm10ul {
	margin: 6px 0 0 40pt;
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	padding-left: 6px;
	color: #333399;
}
.indhead14 {
	margin: 0px 0px 0px 30pt;
	font-family: Arial;
	font-size: 14pt;
	text-align: left;
	line-height: 17pt;
	font-weight: bold;
	padding-left: 6px;
}
.indhead11 {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
	line-height: 14pt;
	margin-left: 30pt;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 6px;
}
.ind10ital {
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	margin-left: 30pt;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #808080;
	font-style: italic;
	padding-left: 6px;
}
.ind10    {
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	margin-left: 30pt;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 6px;
}
.indhead10 {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	line-height: 13pt;
	padding-left: 6px;
	margin-left: 30pt;
}
.ind10ul {
	margin: 0 0 0 50pt;
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	padding-left: 6px;
	color: #333399;
}
.ind10ul55circle {
	margin: 0 0 0 55pt;
	font-family: Arial;
	font-size: 10pt;
	text-align: left;
	line-height: 13pt;
	padding-left: 6px;
	color: #333399;
	list-style-type: circle;
}
.head8       {
	margin: 0;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	line-height: 11pt;
	padding-left: 6px;
}
.head14      {
	margin: 0px;
	font-family: Arial;
	font-size: 14pt;
	text-align: left;
	line-height: 17pt;
	font-weight: bold;
	padding-left: 6px;
}
.head24 {
	font-family: Arial;
	font-size: 24pt;
	font-weight: bold;
	text-align: left;
	text-indent: 0;
	word-spacing: 0;
	line-height: 28pt;
	margin-left: 2pt;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #6F6FCF;
}
.italic {
	font-style: italic;
}
.indhead11ital {
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
	line-height: 14pt;
	margin-left: 30pt;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 6px;
	font-style: italic;
}
